body {
	font-size:80%;
	line-height:1.3;
}
.container {
border-collapse:collapse;
}
.leftcolumn {
border: 0px none;
width:20%;
}
.centercolumn {
border: 0px none;
width:80%;
}
.rightcolumn {
border: 0px none;
width:20%;
}
.headercolumn {
border: 0px none;
width:auto;
}
.footercolumn {
border: 0px none;
width:auto;
}
.main_column {
}
.headercolumn_on {
border-bottom:1px solid #cccccc;
}
.leftcolumn_on {
border-right:1px solid #cccccc;
}
.rightcolumn_on {
border-left:1px solid #cccccc;
}
.enlarged_display {
padding:10px;
}
.column_movedummy div {
border:2px dashed #ffd700;
overflow:hidden;
}
.select_leftcolumn {
border:2px solid #ffd700;
}
.select_centercolumn {
border:2px solid #ffd700;
}
.select_rightcolumn {
border:2px solid #ffd700;
}
.select_headercolumn {
border:2px solid #ffd700;
}
.addmobule_box {
padding:8px 8px 2px 8px;
}
div.headercolumn_menu {
background-color:#ffffff;
}
table#header_menu {
width:100%;
text-align:left;
}
table#header_menu td.menu_right {
text-align:right;
vertical-align:middle;
white-space:nowrap;
padding:4px 0px 4px 4px;
}
table#header_menu td.menu_left {
text-align:left;
vertical-align:middle;
padding:0px;
white-space:nowrap;
}
table#header_menu .header_btn_left {
vertical-align:middle;
padding:0px 6px;
}
table#header_menu .header_btn {
vertical-align:middle;
padding:0px 6px;
border-left:1px solid #9999cc;
}
table#header_menu .header_icon {
margin:0px 2px;
}
table#header_menu .setting_end_btn {
color:#74ad69;
}
table#footerbar {
text-align:right;
color:#a3a3a3;
vertical-align:middle;
font-size:80%;
font-weight:bold;
width:100%;
}
table#footerbar .copyright {text-align:right; color:#a3a3a3; vertical-align:middle; font-size:90%; font-weight:bold;}
div#centercolumn_inf_mes {
padding:5px;
border:1px solid #cccccc;
margin:5px;
text-align:center;
}
div#centercolumn_inf_mes div {
padding:3px;
}
dl {
display:inline;
}
dl,dt,dd {
margin:0;
padding:0;
}
p {margin:2px 0;}
img {border:0px;}
form {margin:0px;}
body {
text-decoration:none;
color:#494949;
margin:0px;
padding:0px;
font-size:80%;
font-family:Arial, sans-serif;
}
optgroup {
font-style:normal;
}
div.outerdiv {
padding:5px;
}
.head {
border:0px;
white-space:nowrap;
padding:4px 3px;
vertical-align:top;
}
.foot {
border:0px;
white-space:nowrap;
padding:4px 3px;
}
.note {
background-color:#f3f3f3;
}
table {
border-width:0px;
padding:0px;
border-collapse:collapse;
font-size: small;
}
table.outer {
width:100%;
margin:0px;
padding:0px;
border:0px;
}
table.outer th {
padding:5px;
border:0px;
white-space:nowrap;
font-weight:normal;
text-align:left;
}
table.outer th.head{
background-color:#f2f3f1;
}
.row {
padding:5px;
vertical-align:top;
border:0px;
}
tr.row td {
padding:5px;
vertical-align:top;
border:0px;
}
td,th {
padding:0px;
}
.comptextarea {
visibility :hidden;
font-size: small;
width:520px;
height:270px;
}
table.grid_header {
border-left : 1px solid #b8b8b8;
}
table.grid {
border-left  : 1px solid #ababab;
border-bottom : 1px solid #e0e0e0;
}
table.grid_header th {
padding : 2px 2px 2px 3px;
border-top : 1px solid #b8b8b8;
border-right : 1px solid #b8b8b8;
background-color : #f0f4f7;
text-align:left;
overflow:hidden;
font-weight:normal;
}
td.grid_row,tr.grid_row td {
padding : 2px 2px 2px 3px;
margin : 0px;
border-bottom : 1px solid #e0e0e0;
border-right : 1px solid #e0e0e0;
height : 22px;
overflow : hidden;
line-height: 12px;
}
.grid_change_disp {
width:30px;
}
.grid_name {
width:150px;
}
.grid_operate {
width:100px;
}
.grid_creator {
width:120px;
}
.grid_create_date {
width:100px;
}
.grid_manage {
width:150px;
}
th.grid_sort:hover {
background-color:#faf8f3;
text-decoration:none;
border-bottom:solid 2px #f9b119;
border-collapse:separate;
}
.deadline {
background-color:#ffdddd;
color:#ff0000;
}
.errorstr {
color:#ff0000;
}
.warnstr {
color:#0000ff;
}
.require {
color:#ff0000;
}
tr.current,div.current {
background-color:#fff7de;
color:#d64728;
white-space:nowrap;
}
.comp_calendar_icon {
margin: 0px 3px;
}
.comp_calendar_text {
width:80px;
}
textarea {
font-size: small;
}
a,a:link {
color:#04419a;
}
a:hover {
color:#0000ff;
}
a:visited,a:active {
color:#551a8b;
}
a.link,a.link:link {
color:#04419a;
text-decoration:none;
}
a.link:visited {
color:#04419a;
text-decoration:none;
}
a.link:hover {
color:#0000ff;
text-decoration:none;
}
a.link:active {
color:#04419a;
text-decoration:none;
}
a.syslink,a.syslink:link {
color:#5c9084;
text-decoration:none;
}
a.syslink:visited {
color:#1f704c;
text-decoration:none;
}
a.syslink:hover {
color:#006400;
text-decoration:none;
}
a.syslink:active {
color:#5c9084; text-decoration:none;
}
a.menulink,a.menulink:link {
color:#7a858f;
text-decoration:none;
}
a.menulink:visited {
color:#7a858f;
text-decoration:none;
}
a.menulink:hover {
color:#4e62a9;
text-decoration:none;
}
a.menulink:active {
color:#7a858f;
text-decoration:none;
}
._mod_title {
text-align:center;
overflow:hidden;
width:110px;
white-space:nowrap;
}
.module_box {
}
a.blockLink {
background-color:#f06f1d;
color:#ffffff;
display:block;
}
div.hr {
border-top:none;
border-left:none;
border-right:none;
border-bottom:1px solid #cccccc;
margin-top:5px;
margin-bottom:5px;
}
.tooltip {
position:absolute;
visibility:hidden;
padding:5px;
border:1px solid #000000;
background-color:#ffffdd;
font-size:80%;
}
.popupClass {
position:absolute;
visibility:hidden;
display:none;
padding:5px;
border: 1px solid;
border-color: #f1f1e9 #727272 #727272 #f1f1e9;
background-color:#ffffff;
}
iframe.popupIframe {
position:absolute;
border:0px;
}
input.lined_btn {
margin-left:5px;
}
div.top_description {
padding:5px;
}
td.selectlist {
text-align: center;
padding-top:5px;
}
td.selectlist_arrow_btn_area {
text-align: center;
vertical-align:middle;
white-space:nowrap;
padding:5px;
}
select.selectlist {
width:180px;
height:250px;
}
div.contextMenu {
padding:3px;
border:1px solid #aca899;
border-left:1px solid #666666;
border-right:1px solid #666666;
background-color:Window;
}
div.contextRow {
padding-left:15px;
padding-right:15px;
white-space:nowrap;
color:#000000;
}
div.contextDisableRow {
padding-left:15px;
padding-right:15px;
white-space:nowrap;
color:#aca899;
}
div.contextHighlight {
background-color:#316ac5;
color:#ffffff;
}
.tooltipClass {
position:absolute;
visibility:hidden;
padding:5px;
border:1px solid #000000;
background-color:#ffffcc;
color:#000000;
white-space:nowrap;
}
.disable_lbl {
color:#aca899;
}
.print_preview {
background-color:#ffffff;
}
.print_header {
background-color:#eeeeee;
text-align:right;
padding:5px;
}
div.errorHeaderMsg {
background-color:#ffcccc;
text-align:center;
border-top:1px solid #ddddff;
border-left:1px solid #ddddff;
border-right:1px solid #aaaaaa;
border-bottom:1px solid #aaaaaa;
font-weight:bold;
padding:10px;
}
.logger {
font-size:12px;
}
.logger_block{
border: 1px solid #cc0033;
background-color:#faebd7;
}
.logger_notice{
color: #000000;
}
.logger_warning{
color: #ff6600;
}
.logger_error{
color: #ff0000;
}
.logger_debug{
color: #0000ff;
}
.logger_trace{
color: #0000ff;
}
.logger_other{
color: #336600;
}
.logger_sql{
color: #336600;
}
.loading {
width:16px;
height:16px;
border:0px;
position:absolute;
left:-100px
}
img.icon {
vertical-align:middle;
}
.btn-width {
width:75px;
padding:0.2em;
}
.tempbtn-width {
width:100px;
padding:0.2em;
}
.btn-bottom {
margin-top:5px;
text-align:center;
}
.redirect_body {
background-color:#ffffff;
}
.redirect_main{
margin: 120px 150px 80px;
text-align:left;
}
.redirect_text{
padding-left:8px;
font-size:210%;
}
.redirect_subtext{
padding-left:8px;
padding-top:50px;
font-size:130%;
font-weight:bold;
}
.redirect_subtext_link{
color:#5081c9;
text-decoration:underline;
}
span.blocktext,div.blocktext {
white-space:nowrap;
vertical-align:middle;
border-top:2px solid #666666;
border-left:2px solid #666666;
border-right:1px solid #cccccc;
border-bottom:1px solid #cccccc;
background-color:#FFFFFF;
}
.nc_block_title {
width:100%;
white-space:nowrap;
}
.highlight {
background-color:#e9f2fb;
color:#4e62a9;
}
a.hover_highlight,a.hover_highlight:link {
text-decoration:none;
}
a.hover_highlight:visited {
text-decoration:none;
}
a.hover_highlight:hover {
color:#4e62a9;
background-color:#e9f2fb;
text-decoration:none;
}
a.hover_highlight:active {
text-decoration:none;
}
#header_menu {
border-bottom: 1px solid #dfe4e7;
}
h2.nc_block_title {
height:1.1em;
font-size:120%;
}
table.monthlynumber_list {
border-collapse:collapse;
width:100%;
margin:0px;
padding:0px;
border:1px solid #cccccc;
}
table.monthlynumber_list th {
padding:2px 8px; border:0px;
background-color:#f2f3f1;
white-space:nowrap;
font-weight:normal;
}
table.monthlynumber_list td {
border:1px solid #cccccc;
padding:2px 8px;
white-space:nowrap;
}
h1,h2,h3,h4,h5,h6 {
line-height:normal;
padding:0px;
margin:0px;
margin-bottom:5px;
}
.widthmax {
width:100%;
}
.widthauto {
width:auto;
}
.nowrap {
white-space:nowrap;
}
.valign-top {
vertical-align:top;
}
.valign-middle {
vertical-align:middle;
}
.valign-bottom {
vertical-align:bottom;
}
.align-left {
text-align:left;
}
.align-right {
text-align:right;
}
.align-center {
text-align:center;
}
.bold {
font-weight:bold;
}
.float-left {
float:left;
}
.float-right {
float:right;
}
.float-clear {
clear: both;
}
br.float-clear {
clear: both;
line-height:0px;
}
.visible-hide {
visibility:hidden;
}
.display-block {
display:block;
}
.display-none {
display:none;
}
.collapse_separate {
border-collapse: separate;
}
blockquote.quote {
border-left:2px solid #cccccc;
padding-left:5px;
margin:0px 0px 0px 25px;
}
input.text {
width:250px;
}
input.mail_subject {
width:250px;
}
input.date {
width:75px;
}
textarea.mail_body {
width:300px;
height:200px;
}
textarea.textarea {
width:450px;
height:80px;
}

.move_bar {
cursor:move;
}
.th_headermenu_title {
width:100%;
margin-bottom:5px;
}
.th_headermenu_line_title_header {
padding-top:2px;
vertical-align:top;
width:10px;
}
.th_headermenu_round_title_header {
padding-top:2px;
vertical-align:top;
width:25px;
}
.researchmap_main_contents {
}
.researchmap_small_logo {
margin:6px 6px 6px 46px;
}
.centercolumn,.rightcolumn {
height:867px;
}
.leftcolumn {
}
.researchmap_leftcolumn_header {
width:264px;
height:8px;
}
.researchmap_leftcolumn_lefttop {
width:22px;
height:847px;
}
.researchmap_leftcolumn_top {
background-color:#ffffff;
}
.researchmap_leftcolumn_top_blank {
height:13px;
width:256px;
}
.researchmap_leftcolumn_left {
width:14px;
}
.researchmap_leftcolumn_righttop {
width:8px;
height:23px;
}
.researchmap_centercolumn_header {
height:23px;
width:707px;
}
.researchmap_leftcolumn_right {
}
.researchmap_centercolumn_right {
width:26px;
}
ul.researchmap_ul {
display:block;
list-style-position:outside;
list-style-type:none;
margin:0px;
padding:10px 0px 25px 37px;
}
ul.researchmap_ul li {
float:left;
padding:0px;
margin:0px 10px 0px 28px;
}
ul.researchmap_ul li a {
text-decoration:none;
font-weight:bold;
padding-top:2px;
overflow:hidden;
white-space:nowrap;
}
.researchmap_arrow_img {
width:10px;
height:11px;
}
.researchmap_menu_right {
padding:4px !important;
}
.researchmap_seldiscipline {
width:150px;
}
.researchmap_err_block {
border:1px solid #cccccc;
font-weight:bold;
margin:30px 5px;
padding:30px;
}
#researchmap_search{
width:140px;
}
#researchmap_search_form {
padding-left:10px;
}
.researchmap_bottom_mes {
position: absolute;
font-size:12px;
overflow:hidden;
width: auto;
padding:0px 10px 0px 20px;
background-color:#ffffff;
border:1px solid #cccccc;
bottom:0px;
right: 0px;
}
.researchmap_bottom_mes_content {
margin:10px 0px;
}
.pages_login_btn img {
vertical-align:bottom;
}
.pages_lang_btn_right {
border-left:1px solid #9999CC;
padding:0 20px 0 6px;
vertical-align:middle;
}
form.login_popup, form.login_block {
background-color:#ffffff;
padding:0px 10px;
}
form.login_popup {
width:230px;
}
form.login_block {
width:190px;
}
form.login_popup input.login_input, form.login_block input.login_input {
display:block;
margin-bottom:10px;
border:1px solid #cccccc;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
}
form.login_popup input.login_input {
width:230px;
}
form.login_block input.login_input {
width:180px;
}
form.login_popup div.login_buttons, form.login_block div.login_buttons {
margin-bottom:5px;
height:31px;
}
form.login_popup div.login_buttons {
margin-left:34px;
}
form.login_block div.login_buttons {
margin-left:45px;
}
a.login_login_button {
display:block;
margin-right:5px;
float:left;
}
a.login_cancel_button {
display:block;
padding-top:4px;
margin-left:5px;
}
label.login_label {
display:block;
margin-bottom:3px;
}
.th_researchmap_content {
border:0px;
padding:0px;
}
.th_researchmap_public_title {
white-space:nowrap;
text-align: left;
margin-bottom:10px;
color:#607082;
}
.th_researchmap_public .highlight{
background-color:#eaeaea;
color:#476296;
}
.th_researchmap_public a.hover_highlight:hover {
background-color:#eaeaea;
color:#476296;
text-decoration:none;
}
body {
background-color:#f3f6f9;
}
.leftcolumn {
background-color:#ffffff;
width:256px;
}
.centercolumn {
background-color:#ffffff;
width:681px;
}
.rightcolumn {
background-color:#ffffff;
}
.centercolumn .main_column_on,.rightcolumn .main_column_on {
border-top:1px solid #e9e9e9;
}
.centercolumn div.main_column_add,.rightcolumn div.main_column_add {
border-top:1px solid #e9e9e9;
}
.researchmap_main_column {
padding:22px;
}
.leftcolumn div.main_column {
padding:9px 22px 22px;
}
.headercolumn {
background-color:#f3f6f9;
}
.footercolumn {
background-color:#f3f6f9;
}
div.headercolumn_menu {
background-color:#f3f6f9 !important;
}
#header_menu {
border-bottom:0px none !important;
}
.researchmap_leftcolumn_header_public {
background:transparent url(../images/pages/researchmap/public/leftcolumn_header.gif) scroll no-repeat 8px bottom;
}
.researchmap_leftcolumn_lefttop_public {
background:transparent url(../images/pages/researchmap/public/leftcolumn_lefttop.gif) scroll no-repeat right top;
}
.researchmap_leftcolumn_left_public {
background:transparent url(../images/pages/researchmap/public/leftcolumn_left.gif) scroll repeat-y right top;
}
.researchmap_leftcolumn_righttop_public {
background:transparent url(../images/pages/researchmap/public/leftcolumn_righttop.gif) scroll no-repeat left bottom;
}
.researchmap_centercolumn_header_public {
background:transparent url(../images/pages/researchmap/public/centercolumn_header.gif) scroll no-repeat right bottom;
}
.researchmap_leftcolumn_right_public {
background:transparent url(../images/pages/researchmap/public/leftcolumn_right.gif) scroll repeat-y left top;
}
.researchmap_centercolumn_right_public {
background:transparent url(../images/pages/researchmap/public/centercolumn_right.gif) scroll repeat-y left top;
}
h1.th_researchmap_blocktitle {
color:#607082;
font-size:170%;
height:1.3em;
}
h2.th_researchmap_blocktitle {
color:#607082;
font-size:130%;
height:1.3em;
}
a.link,a.link:link {
color:#5b7695;
text-decoration:none;
}
a.link:visited {
color:#5b7695;
text-decoration:none;
}
a.link:hover {
color:#5b7695;
text-decoration:none;
}
a.link:active {
color:#5b7695;
text-decoration:none;
}
a.syslink,a.syslink:link {
color:#5b7695;
text-decoration:none;
}
a.syslink:visited {
color:#5b7695;
text-decoration:none;
}
a.syslink:hover {
color:#5b7695;
text-decoration:none;
}
a.syslink:active {
color:#5b7695;
text-decoration:none;
}

.researchmap_ul li:hover{
	list-style: none url('../themes/researchmap/images/icons/public/rmap_arrow.gif') outside;
}

/* 左メニュー */
ul.snsmenu_ul {
	display:block;
	margin:0px;
	padding:0 0 0 32px;
}

ul.snsmenu_ul li {
	padding:1px 0 0 0;
	margin:0 0 7px;
	list-style-position:outside;
	list-style-type:none;
	position:relative;
	left:-12px;
	top:0px;
}

ul.snsmenu_ul li a {
	/*display:block;*/
	text-decoration:none;
	font-weight:bold;
	padding:0px;
	overflow:hidden;
	/*white-space:nowrap;*/
}
.snsmenu_user_name {
	margin:8px 0 5px 0;
	padding:0;
	font-size:115%;
}

.snsmenu_menu_switch {
	font-weight:bold;
	margin: 20px 0 5px;
}

.snsmenu_space_private a {
	color:#61955b !important;
}
.snsmenu_space_myportal a {
	color:#4c80b5 !important;
}

.snsmenu_line {
	border-color:#e0e0e0;
	border-style:none none solid;
	border-width:medium medium 1px;
	margin:-2px 0 10px 0;
	padding:0;
}
ul.snsmenu_ul li.snsmenu_line_li {
	margin: 0 !important;
	padding: 0 !important;
}

ul.snsmenu_ul li.snsmenu_ul_public_act, ul.snsmenu_ul li:hover {
	list-style: none url('../themes/researchmap/images/icons/public/rmap_arrow.gif') outside;
}

.rmap_template2 .rmap_outer_top,.rmap_template2 .rmap_outer_center,.rmap_template2 .rmap_outer_bottom {
	background:none !important;
}

.rmap_widget_border {
	margin-top:30px;
	padding-top:5px;
	border-style:solid;
	border-width:1px 0 0;
	border-color:#E9E9E9;
}

.rmap_widget_neighbors {
}

.researchmap_jp .rmap_template2 .rmap_profile {
	height: auto !important;
}
/* 404 */
.mesArea_404 {
	background:none repeat scroll 0 0 #F8F8F8;
	border:1px solid #DEDEDE;
	margin:40px auto 30px;
	padding:10px 20px;
	width:550px;
}
.contents_404 {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #DEDEDE;
	padding:30px 70px;
}

.mesLink_404 {
	text-align:center;
	font-weight:bold;
}

.neighbors_researcher {
	padding:10px 5px;
	font-weight:bold;
	border-style:solid;
	border-width:1px 0 0;
	border-color:#E9E9E9;
	margin:30px 0 0;
	font-size:110%;
}
/* 注目の研究者 */
/*
div.favuser_title {
	font-weight:bold;
	padding:5px;
}
div.favuser_block_title {
}
a.favuser_switch_link {
	font-size:75%;
}
span.favuser_separator {
	margin:0px 3px;
}
div.favuser_total_count {
	text-align:right;
}
div.favuser_page_switch {
	text-align:center;
}
a.favuser_page, span.favuser_page {
	padding:0px 6px;
	font-weight:bold;
	text-decoration:none;
}
a.favuser_page:hover {
	background-color:#e9f2fb;
	color:#4e62a9;
}
span.favuser_page {
	color:#cccccc;
}
ul.favuser_users {
	list-style-type:none;
	padding:0px;
	margin:0px;
}
li.favuser_user {
	float:left;
	margin:5px 0px;
	width:200px;
}
.favuser_photo {
	background:transparent url(http://researchmap.jp/images/favuser/default/thumbnail_outer.gif) scroll no-repeat center center;
	width:85px;
	height:82px;
	float:left;
}
.favuser_photo a {
	display:block;
	height:82px;
	margin-left:auto;
	margin-right:auto;
	width:85px;
}
.favuser_photo span {
	background-position:51% 52%;
	background-repeat:no-repeat;
	background-color:transparent;
	height:79px;
	display:block;
	text-align:center;
}
a.favuser_name, a.favuser_whats_new, span.favuser_name {
	display:block;
	margin-left:92px;
}
a.favuser_name, span.favuser_name {
	text-decoration:none;
	margin-top:-11px;
}
a.favuser_whats_new {
	text-decoration:none;
	margin-top:10px;
}
span.favuser_whats_new_update, span.favuser_whats_new_highlight {
}
span.favuser_whats_new_highlight {
	color:#ff0000;
}
a.favuser_unread {
	color:#04419a !important;
}
a.favuser_read {
	color:#551a8b;
}

a.favuser_delete {
	position:relative;
	top:66px;
	left:-15px;
}

div.favuser_edit_sequence {
	float:left;
}
div.favuser_more {
	float:right;
}
table.favuser_favorite_list {
	width:300px;
	margin:10px;
	border:1px solid #e0e0e0;
}
table.favuser_favorite_list td {
	padding:5px;
	border-bottom:1px solid #e0e0e0;
}

a.favuser_back_link {
	display:block;
	width:55px;
	border:1px outset #04419A;
	height:16px;
	margin-top:10px;
	margin-left:43%;
	padding:2px 3px;
	text-decoration:none;
}
img.favuser_arrow_icon {
	margin:0px 8px 3px 5px;
	vertical-align:middle;
}

table.snsview_table {
}

table.snsview_table td {
	padding:5px 2px;
	text-align:center;
	vertical-align:top;
}

.snsview_name_table {
	overflow:hidden;
}
*/